Bump MC version required to 4.27. Updated.